.cp_simulateur_container{
  display: flex;
  column-gap: 20px;
  row-gap: 20px;
}
.cp_simulateur_inputs_title{
  font-weight: bold;
}
.cp_simulateur_inputs{
  display: flex;
  flex-direction: column;
  padding: 24px 24px;
  border: 1px solid var(--color-accent-2);
  border-radius: 8px;
}
.cp_simulateur_inputs_container{
  display: flex;
  flex-direction: column;
  row-gap: 24px;
}
.cp_simulateur_inputs_input{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  row-gap: 12px;
}
.cp_simulateur_inputs_input_title{
  display:flex;
  flex-grow: 2;
  column-gap: 8px;
}
.cp_simulateur_inputs_input > .cp_simulateur_inputs_input_number {
  display: flex;
  padding: 0 12px;
  border: 1px solid var(--color-common-3);
  border-radius: 4px;
  width: fit-content;
}
.cp_simulateur_inputs_input > .cp_simulateur_inputs_input_number > p{
  min-width: fit-content;
}
.cp_simulateur_inputs_input > div >input{
  min-width: 32px;
  width: 32px;
  border: none;
}
.waste{
  color: var(--color-form-error);
  font-weight: bold:
}
.cp_simulateur_inputs_input > input{
  width: 100%;
  display: flex;
}
.cp_simulateur_results{
  display: flex;
  flex-direction: column;
  flex-grow: 2;
  row-gap: 20px;
}
.cp_simulateur_results_mooncard{
  background-color: var(--color-primary);
  color: var(--color-common-2);
  padding: 24px 24px;
  border-radius: 8px;
}
.cp_simulateur_results_mooncard > p , .cp_simulateur_results_mooncard > div > div >p { 
  color:var(--color-common-2);
}
.cp_simulateur_results_mooncard > p{
  width: 100%;
}
.cp_simulateur_results_mooncard > p:last-of-type{
  border-bottom: 1px solid var(--color-common-2);
}
.cp_simulateur_results_mooncard_sub{
  display:flex;
}
.cp_simulateur_results_mooncard_time{
  padding-right: 12px;
  border-right: 1px solid var(--color-common-2);
}
.cp_simulateur_results_mooncard_money{
  padding-left: 12px;
}
.cp_simulateur_results_wo_mooncard{
  padding: 24px 24px;
  border: 1px solid var(--color-accent-2);
  border-radius: 8px;
}
.cp_simulateur_results_wo_mooncard_sub{
  display: flex;
}
.cp_simulateur_results_wo_mooncard_time{
  padding-right: 12px;
  border-right: 1px solid var(--color-accent-2);
}
.cp_simulateur_results_wo_mooncard_money{
  padding: 0 12px;
  border-right: 1px solid var(--color-accent-2);
}
.cp_simulateur_results_wo_mooncard_money_year{
  padding-left: 12px;
}
/* Chrome, Edge, Safari */
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
@media(max-width: 900px){
  .cp_simulateur_container{
    flex-direction: column;
  }
}
@media(max-width:500px){
  .cp_simulateur_inputs_input{
    flex-direction: column;
  }
  .cp_simulateur_inputs_input>div>input{
    width: 90%;
  }
}
/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}